# CancelServerActivitiesRequest

## Example Usage

```typescript
import { CancelServerActivitiesRequest } from "@lukehagar/plexjs/sdk/models/operations";

let value: CancelServerActivitiesRequest = {
  activityUUID: "25b71ed5-0f9d-461c-baa7-d404e9e10d3e",
};
```

## Fields

| Field                                | Type                                 | Required                             | Description                          | Example                              |
| ------------------------------------ | ------------------------------------ | ------------------------------------ | ------------------------------------ | ------------------------------------ |
| `activityUUID`                       | *string*                             | :heavy_check_mark:                   | The UUID of the activity to cancel.  | 25b71ed5-0f9d-461c-baa7-d404e9e10d3e |